class AddOrganizationExtensionsNews < ActiveRecord::Migration[5.2]
  def change
    add_column :organization_extensions, :news_banner_id, :integer
    add_column :organization_extensions, :news_content, :text
    add_column :organization_extensions, :memo, :text
  end
end
